python-qcli_0.1.0-1_amd64.deb


Advertisement

Description

python-qcli - separated module of pyqi needed for QIIME package

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-qcli
Package version: 0.1.0
Package release: 1
Package architecture: amd64
Package type: deb
Installed size: 74 B
Download size: 13.03 KB
Official Mirror: archive.ubuntu.com
The qiime package needs this as new dependency which is not part of the main pyqi package.

Alternatives

    Download

    Source package: python-qcli

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-qcli deb package:
      # sudo apt-get install python-qcli

    Files

    • /usr/lib/python2.7/dist-packages/qcli-0.1.0.egg-info
    • /usr/lib/python2.7/dist-packages/qcli/__init__.py
    • /usr/lib/python2.7/dist-packages/qcli/option_parsing.py
    • /usr/lib/python2.7/dist-packages/qcli/test.py
    • /usr/lib/python2.7/dist-packages/qcli/util.py
    • /usr/share/doc/python-qcli/changelog.Debian.gz
    • /usr/share/doc/python-qcli/copyright
    • /usr/share/doc/python-qcli/examples/qcli_make_rst.gz
    • /usr/share/doc/python-qcli/examples/qcli_make_script.gz

    Changelog

    2013-12-26 - Andreas Tille <tille@debian.org> python-qcli (0.1.0-1) unstable; urgency=low * Initial release (Closes: #733135)

    Advertisement
    Advertisement